.frontCover{
qrfullpage: 1;
}
span.super{
font-size: 0.7em;
  vertical-align: super;
}
.bodyPic{
  text-align: center;
  margin: 1em auto;
}
.qqreader-fullimg{
qrfullpage: 1;
}
.imz{
width: 100%;
}
.fieldset{
border: 1px dotted black;
  border-radius: 5px;
  font-size: 0.9em;
  color: #666666;
  font-family: "MYing Hei S", Hei;
}
.kaiti{
font-family: "STKaiti";
}
.note{
font-size: 0.8em;
	text-indent:2em;
}
.block{
margin-left: 2em;
	text-indent:2em;
	font-size:1em;
  font-family: "STKaiti";
}
.center1{
  text-align: center;
  text-indent: 0em;
	font-size:1em;
  font-family: "STKaiti";
}
.lk{
text-align: right;
	text-indent:0em;
	font-size:1em;
  font-family: "STKaiti";
}
.img{
text-align: center;
  font-size: 0.9em;
  font-family: "STKaiti";
  text-indent: 0em;
  font-weight: bold;
}
.content{
text-indent: 2em;
  font-size: 1em;
}
.center{
  text-align: center;
  text-indent: 0em;
	font-size:1em;
}
.left{
text-indent: 0em;
	font-size:1em;
}
.h1{
font-family: "SimHei";
  font-size: 1.8em;
  text-align: center;
	text-indent:0em;
}
.h2{
font-family: "SimHei";
  font-size: 1.5em;
  text-align: center;
	text-indent:0em;
}
.h3{
font-family: "SimHei";
  text-align: center;
  font-size: 1.3em;
	text-indent:0em;
}
.h4{
font-family: "SimSun";
  text-align: center;
	text-indent:0em;
  font-weight: bold;
  font-size: 1.1em;
}
.h5{
font-family: "SimSun";
  text-align: left;
  font-size: 1em;
  text-indent: 2em;
}
[lang="en"]{
-webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
